.block-editor-writing-flow {
  max-width: 850px;
  padding: 0 60px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
  border-radius: 10px;
}

.block-editor-block-list__block {
  margin-top: 0;
  margin-bottom: 20px;
}

.block-editor-block-list__layout .wp-block {
  margin-left: initial;
  margin-right: initial;
}

.blocks-gallery-grid .blocks-gallery-item {
  padding: 0;
}

/* Typography */
div.editor-styles-wrapper {
  background: #f9f7f6;
  color: #1d1d1f;
  font-size: 1rem;
  line-height: 1.76;
}
div.editor-styles-wrapper h1,
div.editor-styles-wrapper h2,
div.editor-styles-wrapper h3,
div.editor-styles-wrapper h4,
div.editor-styles-wrapper h5,
div.editor-styles-wrapper h6,
div.editor-styles-wrapper .editor-post-title .editor-post-title__input {
  clear: both;
  line-height: 1.2;
  font-weight: 500;
  color: #1d1d1f;
}
div.editor-styles-wrapper h1,
div.editor-styles-wrapper .edit-post-visual-editor__post-title-wrapper .editor-post-title,
div.editor-styles-wrapper .editor-post-title .editor-post-title__input {
  font-size: 40px;
  font-size: 2.5rem;
  margin: 20px 0;
}
div.editor-styles-wrapper h2 {
  font-size: 32px;
  font-size: 2rem;
  margin: 16px 0;
}
div.editor-styles-wrapper h3 {
  font-size: 28px;
  font-size: 1.75rem;
}
div.editor-styles-wrapper h4 {
  font-size: 24px;
  font-size: 1.5rem;
}
div.editor-styles-wrapper h5 {
  font-size: 20px;
  font-size: 1.25rem;
}
div.editor-styles-wrapper h6 {
  font-size: 16px;
  font-size: 1rem;
}
div.editor-styles-wrapper h3, div.editor-styles-wrapper h4, div.editor-styles-wrapper h5, div.editor-styles-wrapper h6 {
  margin: 14px 0;
}
div.editor-styles-wrapper ul,
div.editor-styles-wrapper ol {
  margin: 0 0 20px 0;
  padding-left: 20px;
}
div.editor-styles-wrapper ul li,
div.editor-styles-wrapper ol li {
  padding-bottom: 5px;
}

p.has-large-font-size {
  line-height: 1.3 !important;
}

/* Wide alignments */
.wp-block {
  max-width: 100%;
}

.wp-block-gallery.alignwide:not(.components-placeholder),
.wp-block[data-align=wide] {
  margin-left: -30px;
  margin-right: -30px;
}

.wp-block-gallery.alignfull:not(.components-placeholder),
.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .wp-block[data-align="full"] {
  margin-left: -60px !important;
  margin-right: -60px !important;
}

/* Buttons */
.wp-block button:not(.components-button),
.wp-block .button:not(.components-button),
.wp-block-button__link,
.wp-block input[type="button"],
.wp-block input[type="reset"],
.wp-block input[type="submit"] {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #DCA56D;
  color: #fff;
  padding: 13px 24px;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 0;
  height: auto;
  border-radius: 10px;
  font-weight: 600;
}
.wp-block button:not(.components-button):hover,
.wp-block .button:not(.components-button):hover,
.wp-block-button__link:hover,
.wp-block input[type="button"]:hover,
.wp-block input[type="reset"]:hover,
.wp-block input[type="submit"]:hover {
  color: #fff;
  background-color: #AB7640;
}
.wp-block button:not(.components-button):active, .wp-block button:not(.components-button):focus,
.wp-block .button:not(.components-button):active,
.wp-block .button:not(.components-button):focus,
.wp-block-button__link:active,
.wp-block-button__link:focus,
.wp-block input[type="button"]:active,
.wp-block input[type="button"]:focus,
.wp-block input[type="reset"]:active,
.wp-block input[type="reset"]:focus,
.wp-block input[type="submit"]:active,
.wp-block input[type="submit"]:focus {
  color: #fff;
}

.is-style-outline .wp-block-button__link,
.wp-block-button__link.is-style-outline {
  color: #DCA56D;
  border: 2px solid #DCA56D;
}
.is-style-outline .wp-block-button__link:hover,
.wp-block-button__link.is-style-outline:hover {
  border-color: #AB7640;
}

/* Cover blocks */
.wp-block-cover .wp-block-cover__inner-container {
  line-height: 1.2;
}
.wp-block-cover .wp-block-cover__inner-container a {
  text-decoration: none;
}

/* Galleries */
.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), color-stop(70%, rgba(0, 0, 0, 0.5)), to(transparent));
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  line-height: 1.2;
  font-size: 16px;
  padding-bottom: 15px;
}

/* Quotes */
.wp-block-quote.is-large, .wp-block-quote.is-style-large {
  border-left: 4px solid #000;
}

.wp-block-pullquote {
  border: 4px solid #000;
}
.wp-block-pullquote blockquote {
  border: 0;
  padding: 0;
  margin: 0;
}

.has-drop-cap:not(:focus):first-letter {
  font-size: 80px;
  font-size: 5rem;
}

/* Embeds */
.wp-block-group,
.wp-block-group.has-background,
.wp-block-embed {
  margin-bottom: 20px;
}
